/*breakpoints*/
.hero .hero__slide .slide__background, .hero .hero__slide {
  height: 90vh;
  max-height: 90vh;
  overflow: hidden;
}
@media screen and (max-width: 1199.98px) {
  .hero .hero__slide .slide__background, .hero .hero__slide {
    height: 80vh;
    max-height: 80vh;
  }
}
@media screen and (max-width: 767.98px) {
  .hero .hero__slide .slide__background, .hero .hero__slide {
    height: 75vh;
    max-height: 75vh;
  }
}
.hero .hero__slide .slide__background > .position-relative, .hero .hero__slide > .position-relative {
  height: 100%;
}
.hero .hero__slide .slide__background .hero__slide--badge, .hero .hero__slide .hero__slide--badge {
  max-width: 180px;
}
@media screen and (max-width: 1199.98px) {
  .hero .hero__slide .slide__background .hero__slide--badge, .hero .hero__slide .hero__slide--badge {
    max-width: 130px;
  }
}
.hero .hero__slide .slide__background .hero__slide--content, .hero .hero__slide .hero__slide--content {
  bottom: 15%;
  left: 0;
  right: 0;
  position: absolute;
}
@media screen and (max-width: 767.98px) {
  .hero .hero__slide .slide__background .hero__slide--content, .hero .hero__slide .hero__slide--content {
    bottom: 12%;
  }
}
.hero .hero__slide .slide__background .logo__watermark, .hero .hero__slide .logo__watermark {
  bottom: 0;
  left: 40px;
  right: 0;
  position: absolute;
  pointer-events: none;
  opacity: 0.5;
}
@media screen and (max-width: 1199.98px) {
  .hero .hero__slide .slide__background .logo__watermark, .hero .hero__slide .logo__watermark {
    left: 10px;
  }
}
@media screen and (max-width: 991.98px) {
  .hero .hero__slide .slide__background .logo__watermark, .hero .hero__slide .logo__watermark {
    left: 12px;
  }
}
@media screen and (max-width: 767.98px) {
  .hero .hero__slide .slide__background .logo__watermark, .hero .hero__slide .logo__watermark {
    left: 0;
  }
}
.hero .hero__slide .slide__background .logo__watermark img, .hero .hero__slide .logo__watermark img {
  width: 520px;
}
@media screen and (max-width: 1199.98px) {
  .hero .hero__slide .slide__background .logo__watermark img, .hero .hero__slide .logo__watermark img {
    width: 420px;
  }
}
@media screen and (max-width: 991.98px) {
  .hero .hero__slide .slide__background .logo__watermark img, .hero .hero__slide .logo__watermark img {
    width: 320px;
  }
}
@media screen and (max-width: 767.98px) {
  .hero .hero__slide .slide__background .logo__watermark img, .hero .hero__slide .logo__watermark img {
    width: 200px;
  }
}
.hero .hero__slide .slide__background .hero__image, .hero .hero__slide .hero__image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.hero .hero__slide .slide__background .video-wrapper, .hero .hero__slide .video-wrapper {
  width: 100%;
  height: 100%;
}
.hero .hero__slide .slide__background .video-wrapper .video-player-wrapper, .hero .hero__slide .video-wrapper .video-player-wrapper {
  background: transparent;
  height: 100%;
  overflow: visible;
}
.hero .hero__slide .slide__background .video-wrapper video, .hero .hero__slide .video-wrapper video {
  object-fit: cover;
  object-position: 50% 50%;
  vertical-align: top;
  width: 100%;
  height: 100%;
}
.hero .swiper-pagination {
  position: absolute;
  transform: none;
  margin-top: 0;
  bottom: 1.8rem !important;
  left: unset;
  right: 5rem;
  top: unset;
  color: #FFF;
  z-index: 1;
  font-size: 22px;
}
@media screen and (max-width: 991.98px) {
  .hero .swiper-pagination {
    left: 0;
    right: 0;
    bottom: 1.8rem !important;
    font-size: 20px;
  }
}
@media screen and (max-width: 767.98px) {
  .hero .swiper-pagination {
    left: 0;
    right: 0;
    bottom: 1.7rem !important;
    font-size: 18px;
  }
}
.hero .swiper-pagination * {
  color: #FFF;
}
.hero .swiper-pagination .swiper-pagination-current {
  font-size: 22px;
}
@media screen and (max-width: 991.98px) {
  .hero .swiper-pagination .swiper-pagination-current {
    font-size: 20px;
  }
}
@media screen and (max-width: 767.98px) {
  .hero .swiper-pagination .swiper-pagination-current {
    font-size: 18px;
  }
}
.hero .swiper-pagination .swiper-pagination-total {
  font-size: 22px;
  opacity: 0.5;
}
@media screen and (max-width: 991.98px) {
  .hero .swiper-pagination .swiper-pagination-total {
    font-size: 20px;
  }
}
@media screen and (max-width: 767.98px) {
  .hero .swiper-pagination .swiper-pagination-total {
    font-size: 18px;
  }
}
.hero .swiper__controls .next, .hero .swiper__controls .prev {
  position: absolute;
  top: initial;
  bottom: 1.25rem;
  transform: translateY(-50%);
  font-size: 40px;
  z-index: 1;
  color: #FFF;
  opacity: 0.5;
  transition: all ease 0.3s;
}
@media screen and (max-width: 991.98px) {
  .hero .swiper__controls .next, .hero .swiper__controls .prev {
    font-size: 30px;
  }
}
@media screen and (max-width: 767.98px) {
  .hero .swiper__controls .next, .hero .swiper__controls .prev {
    bottom: 1.1rem;
  }
}
.hero .swiper__controls .next:hover, .hero .swiper__controls .prev:hover {
  opacity: 1;
}
.hero .swiper__controls .next::after, .hero .swiper__controls .prev::after {
  font-size: 30px;
  color: #FFF;
}
.hero .swiper__controls .next *, .hero .swiper__controls .prev * {
  color: #FFF;
}
@media screen and (min-width: 1200px) {
  .hero .swiper__controls .next {
    right: 0;
  }
}
@media screen and (max-width: 1199.98px) {
  .hero .swiper__controls .next {
    right: 0;
  }
}
@media screen and (max-width: 991.98px) {
  .hero .swiper__controls .next {
    right: 16rem;
  }
}
@media screen and (max-width: 767.98px) {
  .hero .swiper__controls .next {
    right: 7rem;
  }
}
@media screen and (min-width: 1200px) {
  .hero .swiper__controls .prev {
    right: 10rem;
  }
}
@media screen and (max-width: 1199.98px) {
  .hero .swiper__controls .prev {
    right: 10rem;
  }
}
@media screen and (max-width: 991.98px) {
  .hero .swiper__controls .prev {
    left: 16rem;
  }
}
@media screen and (max-width: 767.98px) {
  .hero .swiper__controls .prev {
    left: 7rem;
  }
}
.hero .swiper__controls .swiper-button-disabled {
  opacity: 0.4;
}
.hero .swiper-pagination-bullets {
  bottom: 20px !important;
}
.hero .swiper-container .swiper-pagination .swiper-pagination-bullet {
  height: 4px;
}
@media screen and (max-width: 991.98px) {
  .hero .swiper-container .swiper-pagination .swiper-pagination-bullet {
    height: 3px;
    width: 15vw !important;
  }
}
.hero .swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_hero.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACYE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADUA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BACNA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACrBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADiCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACzBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADoDE%3BAAAA%3BAAAA%3BAC5CF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADqEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC9FE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD4HA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAC5HA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADyIA%3BAAAA%3BAAAA%3BAAAA%3BACrIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADqJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACjJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADuKE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAC9IF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAxBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAxBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADiNA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BACxNF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2BNI%3BAAAA%3BAAAA%22%7D */